Vulnerability in sgihelp in the SGI... CVE-1999-1219 CNNVD-199408-002

7.2 AV AC AU C I A
发布: 1996-12-02
修订: 2019-09-10

IRIX 5.2及其早期版本中的帮助系统和打印管理器中的sgihelp存在漏洞。本地用户可能通过clogin命令来获取根权限。

0%
当前有2条漏洞利用/PoC
当前有2条受影响产品信息